<div class="col-lg-8 col-lg-offset-2 col-sm-12 col-md-12 col-xs-12">
	<div class="jumbotron">
	  <h1>Bienvenido a MUSIFY</h1>
	  <p>Empezá a escuchar música de tus artistas favoritos y descrubrí nuevos hits!</p>
	  <p><a class="btn btn-primary btn-lg" [routerLink]="['/artistas',1]" role="button">Ver artistas</a></p>
	</div>
</div>